Bug 1411061 - php-SymfonyCmfRouting-2.3.2 is available
Summary: php-SymfonyCmfRouting-2.3.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: php-SymfonyCmfRouting
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-08 00:18 UTC by Upstream Release Monitoring
Modified: 2020-06-12 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.08 KB, patch)
2017-01-08 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.08 KB, patch)
2017-02-12 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-08 00:18:33 UTC
Latest upstream release: 2.0.0-RC1
Current version/release in rawhide: 1.4.0-1.fc26
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 1 Upstream Release Monitoring 2017-01-08 00:18:48 UTC
Patching or scratch build for php-SymfonyCmfRouting-1.4.0 failed.

Comment 2 Upstream Release Monitoring 2017-01-08 00:18:49 UTC
Created attachment 1238311 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-08 00:18:51 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-03 00:22:09 UTC
Latest upstream release: 2.0.0-RC2
Current version/release in rawhide: 1.4.0-1.fc26
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 5 Upstream Release Monitoring 2017-02-12 12:27:48 UTC
Latest upstream release: 2.0.0-RC3
Current version/release in rawhide: 1.4.0-1.fc26
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 6 Upstream Release Monitoring 2017-02-12 12:28:00 UTC
Patching or scratch build for php-SymfonyCmfRouting-1.4.0 failed.

Comment 7 Upstream Release Monitoring 2017-02-12 12:28:01 UTC
Created attachment 1249519 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2017-02-12 12:28:03 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2017-02-26 12:17:13 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.4.0-2.fc26
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 10 Upstream Release Monitoring 2017-02-26 12:17:16 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 11 Upstream Release Monitoring 2017-05-11 12:18:38 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.4.0-2.fc26
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 12 Upstream Release Monitoring 2017-05-11 12:18:40 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 13 Upstream Release Monitoring 2017-09-28 12:30:38 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.4.1-1.fc28
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 14 Upstream Release Monitoring 2017-09-28 12:30:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 15 Upstream Release Monitoring 2017-12-08 00:20:47 UTC
Latest upstream release: 2.0.3
Current version/release in rawhide: 1.4.1-1.fc28
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 16 Upstream Release Monitoring 2017-12-08 00:20:50 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 17 Upstream Release Monitoring 2018-05-02 17:46:28 UTC
Latest upstream release: 2.1.0-RC1
Current version/release in rawhide: 1.4.1-2.fc28
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 18 Upstream Release Monitoring 2018-06-14 12:20:23 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.4.1-2.fc28
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3623/

Comment 19 Upstream Release Monitoring 2019-12-11 14:34:48 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.4.1-5.fc31
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3623/

Comment 20 Upstream Release Monitoring 2019-12-11 14:34:50 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 21 Upstream Release Monitoring 2020-03-19 15:26:01 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.4.1-6.fc32
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3623/

Comment 22 Upstream Release Monitoring 2020-03-19 15:26:04 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 23 Upstream Release Monitoring 2020-04-28 17:24:20 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.4.1-6.fc32
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3623/

Comment 24 Upstream Release Monitoring 2020-04-28 17:24:23 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 25 Upstream Release Monitoring 2020-05-05 01:04:05 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.4.1-6.fc32
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3623/

Comment 26 Upstream Release Monitoring 2020-05-05 01:04:07 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 27 Upstream Release Monitoring 2020-06-12 01:32:17 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.4.1-6.fc32
URL: https://github.com/symfony-cmf/routing

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3623/

Comment 28 Upstream Release Monitoring 2020-06-12 01:32:19 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs


Note You need to log in before you can comment on or make changes to this bug.